P6260065.JPG=2007  Beijing, China; Tianenmin Square.
P6250033.JPG=2007  Beijing, China.
100_5346.JPG=2007  Beijing, China; Tianenmin Square.
100_5299.JPG=2007  Beijing, China.
100_5268.JPG=Our 2007 trip to China. Arrival in Beijing
100_5255.JPG=Our 2007 trip to China. Leaving Brisbane airport.
100_5458.JPG=2007  Beijing, China; Our trip through an older residential district.
100_5269.JPG=Our 2007 trip to China. Arrival in Beijing
100_5272.JPG=Our 2007 trip to China. Arrival at our Beijing hotel.
100_5368.JPG=2007  Beijing, China; Emporer's Palace and Forbidden City.
P6260050a.jpg=2007  Beijing, China; Tianenmin Square.
100_5300.JPG=2007  Beijing, China.
P6260039a.jpg=2007  Beijing, China.
100_5445.JPG=2007  Beijing, China; Rickshaws for our trip through an older residential district.
100_5294.JPG=2007  Beijing, China.
P6260073a.jpg=2007  Beijing, China; Emporer's Palace and Forbidden City.
100_5473.JPG=2007  Beijing, China; The Summer Palace.
P6260069a.jpg=2007  Beijing, China; Tianenmin Square.
100_5457.JPG=2007  Beijing, China; Our trip through an older residential district.
100_5339.JPG=2007  Beijing, China; Tianenmin Square.
100_5412.JPG=2007  Beijing, China; Emporer's Palace and Forbidden City.
P6260059a.jpg=2007  Beijing, China; Tianenmin Square.
100_5376.JPG=2007  Beijing, China; Emporer's Palace and Forbidden City.
100_5474.JPG=2007  Beijing, China; The Summer Palace.
100_5319.JPG=2007  Beijing, China.
100_5413.JPG=2007  Beijing, China; Emporer's Palace and Forbidden City.
100_5401.JPG=2007  Beijing, China; Emporer's Palace and Forbidden City.
P6250027.JPG=2007  Beijing, China.
P6260074a.jpg=2007  Beijing, China; Emporer's Palace and Forbidden City.
100_5470.JPG=2007  Beijing, China; The Summer Palace.
100_5477.JPG=2007  Beijing, China; The Summer Palace.
P6260078a.jpg=2007  Beijing, China; Emporer's Palace and Forbidden City.
P6260046a.jpg=2007  Beijing, China; Tianenmin Square.
100_5425.JPG=2007  Beijing, China; Emporer's Palace and Forbidden City.
100_5315.JPG=2007  Beijing, China.
100_5307.JPG=2007  Beijing, China.
100_5290.JPG=2007  Beijing, China.
100_5253.JPG=Our 2007 trip to China. Leaving Brisbane airport.
P6250034.JPG=2007  Beijing, China.
P6260090a.jpg=2007  Beijing, China; Emporer's Palace and Forbidden City.
P6260077a.jpg=2007  Beijing, China; Emporer's Palace and Forbidden City.
100_5434.JPG=2007  Beijing, China; Emporer's Palace and Forbidden City.
100_5342.JPG=2007  Beijing, China; Tianenmin Square.
P6260104a.jpg=2007  Beijing, China; Rickshaws for our trip through an older residential district.
P6250007.JPG=Our 2007 trip to China. Arrival at our Beijing hotel.
P6260069.JPG=2007  Beijing, China; The Summer Palace.
P6250021.JPG=2007  Beijing, China.
100_5335.JPG=2007  Beijing, China; Tianenmin Square.
100_5254.JPG=Our 2007 trip to China. Leaving Brisbane airport.
100_5274.JPG=2007  Beijing, China. City to be cleaned up for the 2008 Olympic Games.
100_5328.JPG=2007  Beijing, China.
P6260116a.jpg=2007  Beijing, China; The Summer Palace.
P6260087.JPG=2007  Beijing, China; Emporer's Palace and Forbidden City.
P6260097a.jpg=2007  Beijing, China; Our trip through an older residential district.
P6260100a.jpg=2007  Beijing, China; Rickshaws for our trip through an older residential district.
P6260121a.jpg=2007  Beijing, China; The Summer Palace.
P6260079.JPG=2007  Beijing, China; Emporer's Palace and Forbidden City.
100_5394.JPG=2007  Beijing, China; Emporer's Palace and Forbidden City.
100_5370.JPG=2007  Beijing, China; Emporer's Palace and Forbidden City.
100_5383.JPG=2007  Beijing, China; Emporer's Palace and Forbidden City.
P6260053a.jpg=2007  Beijing, China; Tianenmin Square.
100_5432.JPG=2007  Beijing, China; Emporer's Palace and Forbidden City.
100_5364.JPG=2007  Beijing, China; Emporer's Palace and Forbidden City.
Bris Airport.jpg=Our 2007 trip to China. Brisbane airport on Moreton Bay.
100_5446.JPG=2007  Beijing, China; Rickshaws for our trip through an older residential district.
P6250008.JPG=Our 2007 trip to China. Arrival at our Beijing hotel and meeting new "friends".
P6280162.JPG=2007  Beijing, China.
Earth Image Route.jpg=Our 2007 trip to China. Google map of our journey with flights from and to Brisbane and also flights within China
100_5485.JPG=2007  Beijing, China; The Summer Palace.
